@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

.c1 {color:var(--color-primary) !important;}

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

#wrapper {position:relative; overflow:hidden;}

/* header */
#header {position:fixed; top:0; left:0; width:100%; z-index:100; transition:.3s;}
#header .contain {max-width:1780px; position:relative; display:flex; align-items:center; justify-content:space-between; height:var(--header-height); z-index:10;}
#sub #header {border-bottom:1px solid rgba(255,255,255,0.3);}

.sitelogo a {display:block; background:url("../images/common/logo-w.png") no-repeat 0 center / contain; width:206px; height:52px; font-size:0; line-height:0;}

#gnb>ul {display:flex;text-align:center;} 
#gnb>ul>li {position:relative; padding:0 65px;}
#gnb>ul>li>a {font-size:var(--font-size-20); display:flex; align-items:center; justify-content:center; height:var(--header-height); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#fff;}
#gnb>ul>li>a:hover {color:var(--color-primary) !important;}
#gnb .submenu {display:none;position:absolute; left:0; width:100%; background:var(--color-primary);}
#gnb .submenu>ul {padding:25px 5px;}
#gnb .submenu>ul>li>a {display:block; padding:22px 0; color:#fff; font-size:var(--font-size-18); line-height:1.33em;}
#gnb .submenu>ul>li>a:hover {text-decoration:underline;}
.submenu-bg {padding:0 30px;display:none; position:absolute; width:100%; left:0; background:rgba(255,255,255,0.8);}
.submenu-bg .inner {display:flex; flex-direction:column; justify-content:center; height:100%; max-width:1200px; margin:0 auto;}
.submenu-bg .inner h2 {margin-bottom:13px;font-family:var(--font-russo); font-size:var(--font-size-34); font-weight:400; line-height:1.3em; color:#242424;}
.submenu-bg .inner p {font-size:var(--font-size-20); font-weight:600; line-height:1.4em; color:#454545;}

#header:hover {background:#fff;}
#header:hover .sitelogo a {background-image:url('../images/common/logo.png');}
#header:hover #gnb>ul>li>a {color:#242424;}
#header:hover .btn-m-menu span {background:#1f1f1f;}
#header:hover .btn-m-menu span:before,
#header:hover .btn-m-menu span:after {background:#1f1f1f;}
#header:hover .btn-all-menu span {background:#1f1f1f;}
#header:hover .btn-all-menu span:before,
#header:hover .btn-all-menu span:after {background:#1f1f1f;}

#header.header-fixed {background:#fff; box-shadow:0px 3px 10px rgba(0,0,0,0.1);}
#header.header-fixed .sitelogo a {background-image:url('../images/common/logo.png');}
#header.header-fixed #gnb>ul>li>a {color:#242424;}
#header.header-fixed .btn-m-menu span {background:#1f1f1f;}
#header.header-fixed .btn-m-menu span:before,
#header.header-fixed .btn-m-menu span:after {background:#1f1f1f;}
#header.header-fixed .btn-all-menu span {background:#1f1f1f;}
#header.header-fixed .btn-all-menu span:before,
#header.header-fixed .btn-all-menu span:after {background:#1f1f1f;}

.btn-all-menu {position:relative; width:30px; height:24px;}
.btn-all-menu span {position:absolute; left:8px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:-8px; right:0; height:2px; background:#fff;}
.btn-all-menu span:before {top:-9px;}
.btn-all-menu span:after {bottom:-9px;}

.allmenu {display:flex; align-items:center; position:fixed; top:0; left:0; width:100%; height:100%; background:#fff; transform:translateX(100%); transition:.3s ease-out; z-index:102;}
.allmenu .nav {position:relative; width:100%;}
.allmenu .nav .contain {max-width:1460px; margin:0 auto;}
.allmenu .nav .contain > ul > li {padding:55px 0;border-bottom:1px solid #ddd;  display:flex; align-items:center;}
.allmenu .nav .contain > ul > li > a {font-size:var(--font-size-36); font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#242424;width:335px;}
.allmenu .nav .contain > ul > li:hover > a {color:var(--color-primary);}
.allmenu .nav .submenu  {flex:1 1 auto; min-width:0; width:1%;}
.allmenu .nav .submenu ul {display:flex; max-width:690px;}
.allmenu .nav .submenu ul li {width:25%;}
.allmenu .nav .submenu ul li a {font-size:var(--font-size-18); font-weight:500; letter-spacing:-.03em; line-height:1.4em; color:#898989;}
.allmenu .nav .submenu ul li a:hover {color:var(--color-secondary); text-decoration:underline;}
.allmenu .close {position:absolute; top:0; right:30px; width:72px; height:100px; text-indent:-9999em; overflow:hidden;}
.allmenu .close:before,
.allmenu .close:after {content:" "; position:absolute; top:50%; left:50%; margin:-2px 0 0 -15px; width:30px; height:3px; background:#000;}
.allmenu .close:before {transform:rotate(45deg);}
.allmenu .close:after {transform:rotate(-45deg);}

html.all-menu-opened {overflow:hidden;}
html.all-menu-opened .allmenu {transform:translateX(0);}

/* for mobile */
.btn-m-menu {display:none;position:relative; width:30px; height:24px;}
.btn-m-menu span {position:absolute; left:8px; right:0; top:50%; height:2px; margin-top:-1px; background:#fff;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:-8px; right:0; height:2px; background:#fff;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:80px; padding:0 20px; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .home img {height:44px;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#242424; font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--color-primary);}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--color-primary);}
.mobile-navigation .close {position:absolute; top:25px; right:15px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#242424; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden; color:#fff;}
.main-visual .item {height:100vh;}
.main-visual .img {transition:5s; transform:scale(1); position:absolute; top:0; right:0; width:100%; height:100%;}
.main-visual .img img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .slick-slide.active .img {transform:scale(1.06);}
.main-visual .caption {padding:0 80px; position:absolute; top:50%; left:0; transform:translateY(-50%); width:100%; z-index:2;}
.main-visual .caption h2 {font-family:var(--font-russo); font-size:var(--font-size-70); font-weight:400; letter-spacing:-.01em; line-height:1.4em;}
.main-visual .slick-arrow {position:absolute; top:50%; transform:translateY(-50%); border:0; background-color:transparent; background-repeat:no-repeat; background-position:50% 50%; background-size:contain; width:30px; height:57px; z-index:10; font-size:0; opacity:.6;}
.main-visual .slick-prev {left:5%; background-image:url('../images/main/mv-prev.png');}
.main-visual .slick-next {right:5%; background-image:url('../images/main/mv-next.png');}
.main-visual .slick-dots {position:absolute; bottom:70px; left:0; width:100%; text-align:center; line-height:0; z-index:50;}
.main-visual .slick-dots li {display:inline-block; margin:0 5px;}
.main-visual .slick-dots li button {display:block; width:60px; height:4px; background-color:rgba(255,255,255,0.3); border:0; overflow:hidden; font-size:0; transition:.2s;}
.main-visual .slick-dots .slick-active button {background-color:#fff;}

.m-head {margin-bottom:60px;}
.m-tit {margin-bottom:10px;font-size:var(--font-size-60);font-family:var(--font-russo); font-weight:400; letter-spacing:-.01em; line-height:1.3em; color:#242424;}
.m-txt {font-size:var(--font-size-18);font-weight:400; letter-spacing:-.01em; line-height:1.3em; color:#242424;}

.main-sales {padding:var(--main-padding);}
.main-sales .links ul {display:flex; justify-content:space-between;}
.main-sales .links ul li {width:calc(25% - 23px);}
.main-sales .links a {position:relative;padding:35px 40px;display:flex; align-items:flex-end; height:380px; background-size:cover; background-repeat:no-repeat; background-position:50% 50%;}
.main-sales .links ul li:first-child a {border-radius:70px 0 0 0;}
.main-sales .links ul li:last-child a {border-radius:0 0 70px 0;}
.main-sales .links a:after {content:''; position:absolute;	transition:.2s;	width:30px;height:30px;right:40px; bottom:35px; background:url('../images/main/arr-off.png') no-repeat 50% 50% / contain;} 
.main-sales .links a:hover:after {background-image: url('../images/main/arr-on.png');}
.main-sales .links a.st1 {background-image: url('../images/main/sales1.jpg');}
.main-sales .links a.st2 {background-image: url('../images/main/sales2.jpg');}
.main-sales .links a.st3 {background-image: url('../images/main/sales3.jpg');}
.main-sales .links a.st4 {background-image: url('../images/main/sales4.jpg');}
.main-sales .links h3 {margin-right:90px;font-size:var(--font-size-26); font-weight:700; letter-spacing:-.03em; color:#fff; line-height:1.31em;}

.main-about {padding:var(--main-padding); padding-bottom:0 !important; background:url('../images/main/about-bg.jpg') no-repeat center 0;}
.main-about .m-tit {color:#fff;}
.main-about .m-txt {color:#fff;}
.main-about .links {border-radius:20px 20px 0 0; background:#fff; padding:100px 60px 0;}
.main-about .links .row {display:flex; justify-content:space-between;}
.main-about .links .col {width:calc(33.333% - 40px); text-align:center;}
.main-about .links a {box-shadow:0px 3px 20px rgba(0,0,0,0.15); border-radius:20px; height:230px; display:flex; flex-direction:column; align-items:center; justify-content:center;}
.main-about .links .ico {margin-bottom:23px;width:69px; height:68px; background-size:contain; background-repeat:no-repeat; background-position:50% 50%;}
.main-about .links .ico.ico1 {background-image:url('../images/main/ico-about1.png');}
.main-about .links .ico.ico2 {background-image:url('../images/main/ico-about2.png');}
.main-about .links .ico.ico3 {background-image:url('../images/main/ico-about3.png');}
.main-about .links .en-tt {margin-bottom:5px;font-weight:500; line-height:1.4em; color:#898989;}
.main-about .links .tit {font-size:var(--font-size-22);font-weight:700; line-height:1.4em; color:#242424;}
.main-about .links a:hover {background:var(--color-primary);}
.main-about .links a:hover .ico1 {background-image:url('../images/main/ico-about1-on.png');}
.main-about .links a:hover .ico2 {background-image:url('../images/main/ico-about2-on.png');}
.main-about .links a:hover .ico3 {background-image:url('../images/main/ico-about3-on.png');}
.main-about .links a:hover .en-tt {color:#fff;}
.main-about .links a:hover .tit {color:#fff;}

.main-inquiry {padding:var(--main-padding);}
.main-inquiry .wrap {display:flex; justify-content:space-between;}
.main-inquiry .info-box {padding:60px;border-radius:20px; overflow:hidden; width:48%; height:522px; background:url('../images/main/info-bg.jpg') no-repeat 50% 50% / cover; color:#fff;}
.main-inquiry .info-box .icon {margin-bottom:45px;}
.main-inquiry .info-box dl:not(:last-child) {margin-bottom:22px;}
.main-inquiry .info-box dl dt {margin-bottom:5px;font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.4em;}
.main-inquiry .info-box dl dd {font-size:var(--font-size-26); font-weight:700; letter-spacing:-.03em; line-height:1.4em;}
.main-inquiry .form {width:45%;}
.main-inquiry .input-group dl {display:flex; align-items:center; margin-bottom:15px;}
.main-inquiry .input-group dl:last-child {margin-bottom:0;}
.main-inquiry .input-group dl dt {font-size:var(--font-size-17); font-weight:600; letter-spacing:-.03em; line-height:1.4em; color:#242424;width:80px;}
.main-inquiry .input-group dl dd {flex:1 1 auto; min-width:0; width:1%;}
.main-inquiry .input-group .input {border-radius:5px; width:100%;}
.main-inquiry .input-group textarea.input {height:120px;}
.main-inquiry .form .buttons {margin:0;}
.main-inquiry .form .btn-pack {min-width:200px; border-radius:10px;}
.ico-required {color:#ff6c00;font-style:normal;}

/* sub */
.sub-visual {position:relative; height:400px; text-align:center; color:#fff; overflow:hidden; background:#333;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:1; transform:scale(1.1); background-repeat:no-repeat; background-position:50% 0; background-size:cover;}
.sub-visual .inner {position:absolute; margin-top:45px;top:50%; left:0; width:100%; padding:0 20px; transform:translateY(-50%);}
.sub-visual .sv-tit {font-size:var(--font-size-50); font-weight:700; letter-spacing:-.03em; line-height:1.3em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}

.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative;}
.lnb-wrap:after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background:#ddd;}
.lnb {max-width:1200px; margin:0 auto;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; position:relative;}
.lnb ul li:before {content:""; position:absolute; top:50%; left:0; width:1px; height:20px; background:#ddd; margin-top:-10px;}
.lnb ul li:last-child:after {content:""; position:absolute; top:50%; right:0; width:1px; height:20px; background:#ddd; margin-top:-10px;}
.lnb ul li a {position:relative; display:flex; align-items:center; justify-content:center; width:100%; height:60px; padding:0 15px; color:#242424; font-size:var(--font-size-18); font-weight:500;line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active a {color:var(--color-primary); border-bottom:2px solid var(--color-primary);}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}
#contArea.wide {max-width:100%; padding-left:0; padding-right:0;}
#contArea.wide .sub-title {padding-left:10px; padding-right:10px;}
.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {padding:75px 0; text-align:center;}
.sub-title h1 {font-size:var(--font-size-40); font-weight:700; line-height:1.3em; color:#242424;}

.real-cont {min-height:300px; padding-bottom:100px;}

/* footer */
#footer {padding:60px 0; background:#000; color:#b8b8b8; font-size:var(--font-size-15); line-height:1.5em; letter-spacing:-.02em;}
#footer .contain {position:relative;}
#footer span {display:inline-block;}
#footer a:hover {text-decoration:underline;}
#footer .site-links {margin-bottom:37px;}
#footer .site-links .tit {margin-bottom:14px;color:#fff; font-size:var(--font-size-18); font-weight:600; letter-spacing:-.03em;}
#footer .f-menu ul {display:flex;}
#footer .f-menu ul li {margin-right:50px;font-size:1rem; letter-spacing:-.01em; color:#fff;}
#footer .f-menu ul li:last-child {margin-right:0;}
#footer .f-menu .submenu {display:none;}
.foot-logo {margin-bottom:15px;}
#footer address {font-style:normal;}
#footer address span {margin:0 35px 3px 0;}
.foot-links {position:absolute; top:40px; right:30px;}
.foot-links ul {display:flex;}
.foot-links ul li:not(:first-child) {margin-left:50px;}
.foot-links ul li a {position:relative; padding-left:20px;}
.foot-links ul li a:before {width:15px; height:15px; content:''; position: absolute; left:0; top:1px; background:url('../images/common/icon-doc.png') no-repeat 50% 50% / contain;}
